新手问题 安装完 Rails 后 出错 无法定位 gmtime64 于 msvcrt.dll

zyxzyx729 · 发布于 2017年07月17日 · 最后由 zyxzyx729 回复于 2017年07月18日 · 296 次阅读
96

求大神给看看

共收到 8 条回复
1107
  1. 建议你升级到 Win 10,现在已经2017年了,Win 10 都发布三次大修补,新的浏览器都抛弃 XP/2003 支持了,况且看你 IE 的图标还是 IE 6,这个已经是没有办法用来学习这个时代的 Web 编程技术的地步了(现在几乎所有前端的东西你在 IE 6 下都会错乱,更精确的说是 IE 9以下,九成概率错乱)
  2. Win 下安装直接用 http://railsinstaller.org/en 新手直接从 2.3 起步就好了
1107

另外你这个问题的原因是缺少 VC 运行时造成的,从截图看不出来 https://support.microsoft.com/en-us/help/2977003/the-latest-supported-visual-c-downloads 都装一遍总不会错

De6df3

你这是 Windows 2000 ? 这都什么年代了?

9401

这环境,厉害了😅

1342

这或许是服务器版本的windows吧

96

我是在服务器上部署的。。

96
De6df3huacnlee 回复

在服务器上的,部署redmine用到ruby

32 zyxzyx729 关闭了讨论 07月19日 10:04
需要 登录 后方可回复, 如果你还没有账号请点击这里 注册